body
{margin:0;}


a{text-decoration: none;}
li{list-style: none;}


:root{
    --one_work_width: 11rem;
}

#content{
    display: flex;
    box-sizing: border-box;
    width:100%;
    padding:0 5%;  
    margin-top:3rem;
}


#normal_block,
#special_block
{width:calc(var(--one_work_width)*4 + 20px * 4);}

.title_block{
    width:100%;
    height:6rem;
    line-height: 6rem;
    color: #FFF;
    font-weight: bold;
    padding-left:3rem;
    width:calc(50% + 10%);
    margin-bottom:1rem;
    font-size:2.5rem;
    margin-left:-10%;
}

            #normal_block .title_block
            {background:#28b7ff;}
            #special_block .title_block
            {background:#ff42b9;}



#work_list{
    display: flex;
    flex-wrap: wrap;
}

a.one_work{
    display: block;
    width:var(--one_work_width);
    transition:0.25s;
    margin:7.5px 10px;
}

a.one_work:hover{
    transform: scale(1.05);
    transition:0.25s;
}


a.one_work img{
    width:var(--one_work_width);
}

a.one_work h2{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color:#000;
    font-size:.85rem;
    width:var(--one_work_width);
    padding:0 1rem;
    box-sizing: border-box;
    margin: 0;
    text-align: center;
    font-family: 'Arial','Courier','メイリオ',sans-serif;
    font-weight: normal;
}


a.one_work ul{
    padding-left:.8rem;
    margin: 10px 0;
}

    a.one_work ul li{
        color:;
        font-size:.45rem;
        padding-left:0;
        color:#888;
        font-weight: bold;
    }



    ul li::before{
        width:4rem;
        text-align: right;
        margin-right:0.5rem;
    }


ul li.days::before
{content: "公開日　"}
ul li.genre::before
{content: "ジャンル"}
ul li.size::before
{content: "サイズ　"}

a.one_work ul li.size
{ color: #FF8A14; }







#side_menu{
    width:25%;
    margin-left:3rem;
    margin-top:100px;
    display: block;
}

#size{
    width:100%;
    box-sizing:border-box;
}

#size h2{
    color:#FF8A14;
    margin-left: 2rem
}

#size h2::before{
    content: "";
    position: absolute;
    height:2rem;
    width:0.5rem;
    background: #FF8A14;
    margin-left:-2rem;
}

    /*　サイズの説明　*/
    #size .secondary{
        margin:0 0 1.5rem 0rem;;
    }

            /*　サイズ　文字　*/
            #size .secondary h3{
                font-size:.9rem;
                margin:0;
                color:#FF8A14;
            }

            #size .secondary p,
            #size .secondary div{
                font-size:0.75rem;
                font-weight: normal;
                margin:0;
            }

                    #size .secondary p::before{
                            content: "サイズ差 = ";
                    }



.fantia{
    width:100%;
    margin:0;
}




@media only screen and (max-device-width: 767px){ 

    
    #content{
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    box-sizing: border-box;
    width:100%;
    padding:0 0%;  
    margin-top:0rem;
    position: relative;
    overflow: hidden;
}
    
    

    
    
#normal_block,
#special_block
{width:100%;}

.title_block{
    width:100%;
    height:6rem;
    line-height: 6rem;
    box-sizing: border-box;
    margin-bottom:0rem;
    font-size:2.5rem;
    margin-left:0%;      
}

    
a.one_work{
    display: block;
    box-sizing: border-box;
    width:45%;
    margin: 0.5rem 2.5%;
}

a.one_work img
{width:100%;}
    
    
    
    
#side_menu{
    width:100%;
    margin-left:0rem;
    margin-top:0px;
    display: block;
    order:1;
    position: relative;
}

    

#size h2{
    color:#FF8A14;
    margin-left: 0rem;
    text-align: center;
}

#size h2::before{
    content: "";
    position: absolute;
    height:2rem;
    width:0.5rem;
    background: #FF8A14;
    margin-left:-2rem;
}

    /*　サイズの説明　*/
    #size .secondary{
        margin:0 0 1.5rem 4rem;;
    }

            /*　サイズ　文字　*/
            #size .secondary h3{
                font-size:.9rem;
                margin:0;
                color:#FF8A14;
            }

            #size .secondary p,
            #size .secondary div{
                font-size:0.75rem;
                font-weight: normal;
                margin:0;
            }

                    #size .secondary p::before{
                            content: "サイズ差 = ";
                    }



.fantia{
    width:100%;
    margin:0;
}    
    
    
}









